@import 'src/assets/scss/variables.scss';


div#game-highlight-video {
	height: 275px;
	width: 275px;
	background-color: #FFFFFF;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);

	div.game-preview {
		max-height: 60%;
		
		img {
			width: 100%;
			max-height: 100%;
		}
	}

	div.highlight-title {
		padding: 10px;
	}

	div.footer {
		border-top: 1px solid #BDBDBD;
		padding: 10px;
	}
}